* {
    box-sizing: border-box;
    margin: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
    font-size: 16px;
}

body {
    overflow-x: hidden;
    background-color: #fff3d4;
}

.click {
    user-select: none;
    cursor: pointer;
}

@font-face {
    font-family: 'signature';
    src: url('Austin.otf');
    font-style: normal;
    font-display: swap;
}

.page-wrapper {
    position: relative;
    z-index: 10;
}

.content-regular {
}

.online-form-wrapper {
    padding-bottom: 20px;
    padding-top: 4rem;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 100%;
    top: 0;
    background-color: #fff6de;
    overflow-y: scroll;

    /* display: flex */
    z-index: 99;
}

.online-footer-wrapper {
    width: 100%;
}

.online-form-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.online-form-txt-container {
    width: 100%;
    max-width: 900px;
    padding: 1rem 2rem;
}

.online-form-txt {
    font-family: 'Montserrat', sans-serif;
    font-size: .7rem;
    font-weight: 400;
    line-height: 1.2rem;
    color: white;
    padding: 0rem 0rem 2rem 0rem ;
    text-align: center;
}

.online-form-inside {
    width: 100%;
    padding: 0px 2rem;
}

.buttons-collect {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.online-terms-button {
    border: solid 1px #1f1f3f;
    font-weight: 400;
    font-size: 0.86rem;
    background-color: rgba(255, 255, 255, 0);
    color: #1f1f3f;
    font-weight: 600;
}

.loader-container {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10000000000000000;
}

.loader-top-half {
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: center;
    background-color: #f7e5b5;
}

.loader-bottom-half {
    background-color: #f7e5b5;
    top: 50%;
    left: 0;
    width: 100%;
    height: 50%;
    position: absolute;
    display: flex;
    justify-content: center;
}

.loader-img {
    background-repeat: no-repeat;
    background-size: contain;
}

.nav-container {
    width: 100%;
    height: 3.7rem;
    position: fixed;
    z-index: 10000;
    top: 0;

    /* background-color: #f7e5b5; */
}

.nav-content-background {
    width: 100%;
    height: 100%;
    background-color: white;
    position: absolute;
    top: 0;
    z-index: 0;
    box-shadow: 0px 11px 13px rgba(10, 12, 70, 0.05);
}

.nav-content {
    position: relative;
    z-index: 1;
    margin: auto;
    width: 100%;
    max-width: 1200px;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.logo {
    height: 100%;
    aspect-ratio: 835 / 245;
    background-image: url("img/logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.contact-info-wrapper {
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
}

.contact-side-menu-wrapper {
    display: flex;
    align-items: left;
    flex-direction: column;
    border-top: 2px solid black;
    padding-top: 1rem;
    display: none;
}

.contact-info-side-menu-spacer {
    height: 1rem;
    width: 100%;
}

.contact-info-spacer {
    height: 100%;
    width: 2rem;
}

.contact-info-column {
    width: auto;
    display: flex;
    align-items: center;
    flex-direction: row;
}

#call-me {
    cursor: pointer;
}

#email-me {
    cursor: pointer;
}

.contact-info-img {
    display: inline-block;
    height: 1.8rem;
    aspect-ratio: 1/1;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.contact-info-txt {
    cursor: pointer;
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: .8rem;
    font-weight: 400;
    text-align: left;
    margin-left: .5rem;
    color: #1f1f3f;
}

.menu-container {
    height: 100%;
    width: auto;
    display: flex;
    flex-direction: row;
}

.menu-wrapper {
    height: 100%;
    width: auto;
    display: flex;
}

.lang-wrapper {
    height: 100%;
    display: flex;
    align-items: center;
}

.lang-button {
    font-family: 'Montserrat', sans-serif;
    font-size: .7rem;
    font-weight: 400;
    text-align: center;
    width: 2rem;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    margin-right: 5px;
    border: 1px solid  #1f1f3f;
}

.lang-button-active {
    background-color: #1f1f3f;
    color: white;
}

.hamburger-wrapper {
    width: 1.6rem;
    display: flex;
    align-items: center;
    margin-left: 1rem;
    margin-right: 1rem;
}

.hamburger {
    width: 100%;
    height: 100%;
    height: 1.2rem;
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hamburger span {
    position: relative;
    display: block;
    height: 3px;
    width: 100%;
    background-color: #333;
}

.banner-absolute-collect {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin-bottom: 100%;
}

.banner-wrapper {
    width: 100%;
    height: 100vh;
    padding-top: 3.7rem;
    background-color: #f7e5b5;
    position: relative;
    overflow: hidden;
}

.banner-content {
    max-width: 1200px;
    height: 100%;
    margin: auto;
    display: flex;
    flex-direction: row;

    /* display: none */
}

.banner-half-img {
    width: 50%;
    height: 100%;
    position: relative;
}

.img-half-banner {
    position: absolute;
    width: auto ;
    bottom: 0 ;
    left: 50% ;
    transform: translateX(-50%) ;
    content: url("img/portrait.jpg");
    height: 100%;

    /* max-height: 500px */
}

.banner-half-txt {
    padding: 2rem 2rem 4rem 2rem;
    max-width: 500px;
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
}

.banner-txt-header-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 50%;
    align-items: flex-end;
    position: relative;
    float: left;
}

.banner-txt-header {
    font-family: 'Montserrat', sans-serif;
    font-size: 3.7rem;
    line-height: 3.9rem;
    font-weight: 700;

    /* height: 50%; */
    /* display: flex; */
    align-items: flex-end;
    color: #1f1f3f;

    /* align-self: end; */
    position: absolute;
    bottom: 0;
}

.banner-underheader {
    display: flex;
    flex-direction: row;
}

.banner-txt-regular {
    font-family: 'Playfair Display', serif;
    font-size: 1.6rem;
    font-weight: 500;
    width: 100%;
    max-width: 90%;
    height: 100%;
    color: #1f1f3f;
    padding-top: 2rem;
}

.banner-arrow {
    height: 100%;
    display: inline-block;
    width: 10%;
    padding-bottom: 1rem;
    display: flex;
    align-items: flex-end;
}

.arrow {
    width: 100%;
    aspect-ratio: 62 / 75;
    background-image: url('img/arrow.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    display: none;
}

.container-all {
    width: 100%;
    max-width: 1200px;
    margin: auto;

    /* display: block */
}

.content-wrapper {
    background-color: white;
    overflow-y: hidden;
    z-index: 1000000000000;
}

.txt-block-wrap {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.txt-block-wrap-nonexpandable {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 3px;
}

.headline {
}

.text {
    font-size: 2rem;
}

.spacer {
    width: 100%;
    height: 4rem;
}

.spacer-half {
    width: 100%;
    height: 2rem;
}

.line-draw {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 20px;
}

.bold-line {
    border-top: solid 4px  #1f1f3f;
}

.bold-line-white {
    border-top: solid 4px  white;
}

.regular-line {
    border-top: solid 2px  #717181;
}

.section {
    width: 100%;
    max-width: 1075px;
    display: flex;
    padding: 0 2rem;
    margin: auto;
}

.left-column {
    width: 25%;
    position: relative;
}

.right-column {
    width: 75%;
    padding: 0 0 0 2rem;
}

.content {
    display: flex;
    width: 100%;
}

.content-left-column {
    width: 60%;
}

.content-right-column {
    width: 40%;
    padding: 0rem 3rem 3rem 3rem;
}

.right-column-image {
    width: 100%;
    aspect-ratio: 1 / 1;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    overflow: hidden;
    border-radius: 20px;
}

.left-column-image-wrapper {
    padding: 2rem;
}

.left-column-image {
    width: 100%;
    aspect-ratio: 2 / 3;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    border-radius: 1.5rem;
    background-image: url('/img/portrait-about-me.jpg');
}

.section-main-header {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    color: #1f1f3f;
    line-height: 1.8rem;
    margin-top: 1.9rem;
}

.font-white {
    color: rgb(210, 210, 210) !important;
}

.expandable-bar {
    width: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
    position: relative;
}

.small-header-collect {
    width: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.section-small-header {
    font-family: 'Playfair Display', serif;
    font-size: 1.2rem;
    line-height: 5.3rem;
    position: relative;
}

.form-section-small-header {
    font-family: 'Playfair Display', serif;
    font-size: 1.2rem;
    line-height: 3rem !important;
    position: relative;
}

.online-section-small-header {
    font-family: 'Playfair Display', serif;
    font-size: 1.2rem;
    line-height: 3rem;
    position: relative;
}

.online-advice-collect {
    width: 100%;
    padding: 1.2rem 1.5rem;
    border-radius: 20px;
    margin-top: 2rem;
    display: flex;
    align-items: center;
    background-color: #fff6de;
    overflow: hidden;

    /* display: none */
}

.online-advice-txt {
    width: 75%;
    padding-left: 1.8rem;
}

.online-advice-img {
    border-radius: 20px;
    background-image: url("img/online.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 25%;
    aspect-ratio: 100 / 133;
}

.form-section-first {
    margin-top: 1.8rem;
    line-height: 2rem;
    margin-bottom: .9rem;
}

.form-section-header {
    line-height: 2rem;
    margin-bottom: .9rem;
}

.form-confirm-wrapper {
    padding: 2rem;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

    /* display: flex */
    align-items: center;
    justify-content: center;
    z-index: 0;
    background-color: #00000080;

    /* display: none */
    opacity: 0;
    cursor: pointer;
}

.form-confirm-container {
    position: relative;
}

.form-confirm-txts {
    padding: 2rem;
    padding: 5rem 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #1f1f3f;
    max-width: 400px ;
    border-radius: 10px;
}

.form-confirm-message {
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.2rem;
    text-align: center;
    color: white;
    text-align: center;
    margin-top: 1rem;
}

.form-confirm-title {
    width: 100%;
    font-family: 'Playfair Display', serif;
    font-size: 1.6rem;
    line-height: 2.3rem;
    text-align: center;
    color: white;
}

.form-confirm-close {
    background-image: url("img/close.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    position: absolute;
    top: .7rem;
    right: .7rem;
    width: 1.2rem;
    height: 1.2rem;
}

.form-disclaimer {
    width: 100%;
    font-family: 'Playfair Display', serif;
    font-size: .7rem;
    font-weight: 400;
    max-width: 400px;
    text-align: center;
    color: rgb(112, 112, 112);
    text-align: justify;
    margin: 2rem auto;
}

.pdf-link {
    text-decoration: underline;
    cursor: pointer;
}

.arrow-expandable {
    position: absolute;
    right: 0;
    height: 20px;
    aspect-ratio: 1 / 1;
    background-image: url("img/arrow-harmonica.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    transform: rotate(0deg);
    transition: transform .3s ease ;
}

.arrow-expandable-rot {
    transform: rotate(180deg);
    transition: transform .3s ease ;
}

.section-regular-txt {
    font-family: 'Montserrat', sans-serif;
    font-size: .86rem;
    font-weight: 400;
    line-height: 1.6rem;
    color: #1f1f3f;
    padding: 0rem 0rem 1rem 0rem;
}

.cases-wrapper {
    display: inline-block;
}

.section-regular-cases {
    font-family: 'Montserrat', sans-serif;
    font-size: .86rem;
    font-weight: 400;
    line-height: 1.6rem;
    color: #1f1f3f;
    margin-right: 0.8rem;
    margin-bottom: 0.5rem;
    position: relative;
    z-index: 1;
    display: inline-block;
    text-decoration: underline;
    text-decoration-color: #f7e5b5;
    text-decoration-thickness: 6px;
}

.photo-wrapper {
    width: 100%;
    aspect-ratio: 821 / 345;
    border-radius: 15px;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.photo1 {
    background-image: url('img/photo.jpg');
}

.photo2 {
    background-image: url('img/photo2.jpg');
}

.photo-container {
    position: absolute;
    width: 100%;
    height: 143%;
    top: 0px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 1;
}

.quote-wrapper {
    align-items: center;
    justify-content: center;
    position: absolute;
    display: flex;
    top: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 300;
}

.quote-text {
    font-family: 'Playfair Display', serif;
    font-size: 1.6rem;
    line-height: 2.3rem;
    text-align: center;
    max-width: 420px;
}

.quote-signature {
    font-family: 'signature', serif;
    font-size: 4rem;
    line-height: 2.3rem;
    text-align: center;
    padding-top: 1.9rem;
    color: black;
}

.quote-author {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.5rem;
    text-align: center;
    color: black;
    padding-top: 1.9rem;
}

.move {
    will-change: transform;
}

.form-container {
    margin: 0 auto;
}

input[type="text"],
input[type="email"] {
    display: block;
    width: 100%;
    padding: 10px 20px 10px 20px;
    font-size: 16px;
    background-color: #eaeaea;
    border-radius: 20px;
    border: none;
    font-family: 'Montserrat', sans-serif;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1.5rem;
    color: #1f1f3f;
}

input:focus {
    border: none;
    outline: 0px solid #ccc;
}

.input-online {
    background-color: white !important;
    border: 1px solid rgb(99, 99, 99) !important;
}

.input-halves-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.input-half {
    width: 48% !important;
}

textarea {
    resize: vertical;
    display: block;
    width: 100% !important;
    padding: 10px 20px 10px 20px;
    margin-bottom: 20px;
    border-radius: 20px;
    font-size: 16px;
    background-color: #eaeaea;
    min-height: 240px;
    border: none;
    font-family: 'Montserrat', sans-serif;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1.5rem;
    color: #1f1f3f;
}

textarea:focus {
    border: none;
    outline: 0px solid #ccc;
}

button {
    display: block;
    padding: 10px;
    background-color: #1f1f3f;
    color: #fff;
    border: none;
    border-radius: 6px;
    min-width: 200px;
    font-size: 16px;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 600;
    margin: 1rem auto;
}

.error-message {
    color: rgb(133, 133, 133);
    margin-left: 0.5rem;
    margin-bottom: -0.2rem;
    font-family: 'Montserrat', sans-serif;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1.2rem;
}

.footer-container {
    width: 100%;
    background-color: #1f1f3f;
    height: auto;
    overflow: hidden;

    /* display: none */
}

.footer-content {
    margin: auto;
    max-width: 1000px;
    padding: 3rem 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.footer-contact {
    height: 100%;
}

.footer-name {
    font-family: 'Montserrat', sans-serif;
    font-size: .9rem;
    font-weight: 600;
    color: white;
    margin-bottom: .7rem;
}

.footer-contact-details-wrapper {
    display: flex;
    flex-direction: row;
}

.footer-contact-info {
    display: flex;
    flex-direction: column;
}

.footer-socials {
    display: flex;
    padding-left: 1rem;
    cursor: pointer;
}

.social-button {
    width: 2rem;
    height: 2rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    margin-left: .3rem;
}

.footer-contact-details {
    font-family: 'Montserrat', sans-serif;
    font-size: .8rem;
    font-weight: 400;
    color: white;
    margin-bottom: .2rem;
}

.footer-adw-logo {
    width: 8rem;
    aspect-ratio: 126 / 98;
    background-image: url("img/logo-adw.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #bec4c4;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.side-menu-container {
    width: 100vw;
    height: 100vh;
    position: fixed;
    background-color: #0000008d;
    z-index: 1000;
    opacity: 0;
    display: none;
}

.side-menu-content {
    width: 100%;
    max-width: 20rem;
    height: 100%;
    position: fixed;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: white;
    padding: 1.5rem;
}

.side-menu-links {
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: 600;
    color: rgb(0, 0, 0);
    margin-bottom: 1rem;
    border-top: 2px solid black;
    width: 100%;
    text-align: center;
    padding: 1.5rem 0px .5rem 0px;
    user-select: none;
    cursor: pointer;
}

/* Font size for screens between 600px and 800px */
@media (max-width: 950px) {
    html {
        font-size: 14px;
    }

    .img-half-banner {
        content: url("img/portrait-vertical.jpg");
    }

    .banner-content {
        flex-direction: column-reverse;
        width: 100%;
    }

    .banner-half-txt {
        width: 100%;
        max-width: 600px;
        z-index: 100;
        position: absolute;
        height: auto;
    }

    .banner-txt-header {
        font-size: 3.7rem;
        line-height: 3.9rem;
    }

    .banner-txt-regular {
        font-size: 1.7rem;
    }

    .section {
        flex-direction: column;
    }

    .left-column {
        width: 100%;
        max-width: 90%;
        padding: 0 0 2rem 0rem;
        margin: auto;
        overflow: hidden;
    }

    .right-column {
        width: 100%;
        padding: 0 0 0 0rem;
        max-width: 90%;
        margin: auto;
    }

    .banner-half-img {
        width: 100%;
        height: 100%;
    }

    .photo-wrapper {
        aspect-ratio: 821 / 450;
        border-radius: 0px;
    }

    .photo-container {
        background-size: auto 100%;
    }

    .quote-text {
        font-size: 1.7rem;
        line-height: 2.1rem;
    }

    .left-column-image {
        width: 100%;
        max-width: 450px;
        margin: auto;
        aspect-ratio: 2 / 3;
        background-color: #f7e5b5;
        background-repeat: no-repeat;
        background-position: center center;
        overflow: hidden;
        border-radius: 1.5rem;
        background-image: url('img/about-me-vertical.jpg');
    }
}

@media (max-width: 650px) {
    html {
        font-size: 14px;
    }

    .photo1 {
        background-image: url('img/photo-mobile.jpg');
    }

    .photo2 {
        background-image: url('img/photo2-mobile.jpg');
    }

    .contact-info-wrapper {
        display: none;
        cursor: pointer;
    }

    .contact-side-menu-wrapper {
        display: block;
        width: 100%;
        padding-top: 3rem;
    }

    .quote-wrapper {
        font-size: 1.8rem;
        padding: 0px 1rem;
        line-height: 2.4rem;
    }

    .quote-text {
        font-size: 1.8rem;
        line-height: 2.4rem;
    }

    .content {
        flex-direction: column-reverse;
    }

    .content-left-column {
        width: 100%;
    }

    .content-right-column {
        width: 100%;
    }

    .section-regular-txt {
        font-size: 1.6rem;
    }

    .section-regular-txt {
        font-size: 1rem;
    }

    .section-small-header {
        font-size: 1.5rem;
    }

    .photo-wrapper {
        aspect-ratio: 821 / 900;
    }

    .section {
        padding: 0 1rem;
    }

    .online-advice-collect {
        flex-direction: column;
    }

    .online-advice-img {
        background-image: url(img/online-mobile.jpg);
        width: 100%;
        max-width: 400px;
        aspect-ratio: 1 / 1;
        margin: 1rem 0rem 2rem 0rem;
    }

    .online-advice-txt {
        width: 100%;
        padding-left: 0px;
    }

    .input-half {
        width: 100% !important;
    }

    .input-halves-container {
        flex-direction: column;
    }
}

@media (max-width: 550px) {
    .spacer {
        height: 2rem;
    }

    .banner-txt-regular {
        font-size: 1.5rem;
    }

    .banner-txt-header {
        font-size: 2.7rem;
        line-height: 2.7rem;
    }

    .footer-socials {
        padding-left: 0rem;
        padding-top:.7rem;
        padding-bottom:.3rem;
    }
    .footer-contact-details-wrapper{
        flex-direction: column;
    }
}
